% Created by tikzDevice version 0.10.1 on 2018-04-27 14:14:27
% !TEX encoding = UTF-8 Unicode
\begin{tikzpicture}[x=1pt,y=1pt]
\definecolor{fillColor}{RGB}{255,255,255}
\path[use as bounding box,fill=fillColor,fill opacity=0.00] (0,0) rectangle (650.43,173.45);
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (130.09,173.45);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (  0.00, -0.00) rectangle (130.09,173.45);
\end{scope}
\begin{scope}
\path[clip] ( 35.56, 41.09) rectangle (124.59,167.95);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 35.56, 41.09) rectangle (124.59,167.95);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 45.83, 47.07) circle (  2.50);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 45.83, 54.01) circle (  2.50);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 62.95, 61.12) circle (  2.50);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 62.95, 72.44) circle (  2.50);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 80.07, 71.91) circle (  2.50);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 80.07, 94.64) circle (  2.50);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 97.19, 82.59) circle (  2.50);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 97.19,117.16) circle (  2.50);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (114.31,100.25) circle (  2.50);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (114.31,157.38) circle (  2.50);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 35.56, 41.09) --
	( 35.56,167.95);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at ( 30.61, 72.72) {2.5};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at ( 30.61,107.32) {5.0};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at ( 30.61,141.91) {7.5};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 32.81, 75.48) --
	( 35.56, 75.48);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 32.81,110.07) --
	( 35.56,110.07);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 32.81,144.67) --
	( 35.56,144.67);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 35.56, 41.09) --
	(124.59, 41.09);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 45.83, 38.34) --
	( 45.83, 41.09);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 62.95, 38.34) --
	( 62.95, 41.09);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 80.07, 38.34) --
	( 80.07, 41.09);

\path[draw=drawColor,line width= 0.2pt,line join=round] ( 97.19, 38.34) --
	( 97.19, 41.09);

\path[draw=drawColor,line width= 0.2pt,line join=round] (114.31, 38.34) --
	(114.31, 41.09);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at ( 45.83, 30.63) {50};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at ( 62.95, 30.63) {150};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at ( 80.07, 30.63) {250};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at ( 97.19, 30.63) {350};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (114.31, 30.63) {500};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 80.07, 18.24) {Number of cell };

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 80.07,  7.44) { trajectories};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 12.39,104.52) {Mean CPU time [h]};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] ( 38.39,133.31) rectangle ( 95.05,177.21);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 51.30,160.68) circle (  2.50);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] ( 51.30,146.23) circle (  2.50);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 60.34,157.24) {GTS};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base west,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 60.34,142.78) {SAEM};
\end{scope}
\begin{scope}
\path[clip] (130.09,  0.00) rectangle (260.17,173.45);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (130.09, -0.00) rectangle (260.17,173.45);
\end{scope}
\begin{scope}
\path[clip] (168.11, 41.09) rectangle (254.67,167.95);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (168.11, 41.09) rectangle (254.67,167.95);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (180.18,125.18) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (180.18,129.03) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (180.18,135.74) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (180.18,135.16) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (180.18,137.53) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (176.02,140.32) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (176.02,138.97) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (176.02,141.43) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (176.02,146.64) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (176.02,137.34) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (196.83,147.74) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (196.83,122.52) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (196.83,152.13) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (196.83,150.78) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (196.83,149.78) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (192.67,147.07) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (192.67,120.80) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (192.67,150.52) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (192.67,149.39) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (192.67,150.23) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (213.47,141.89) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (213.47,153.06) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (213.47,152.47) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (213.47,150.23) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (213.47,141.40) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (209.31,142.61) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (209.31,152.43) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (209.31,150.39) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (209.31,147.73) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (209.31,145.60) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (230.12,149.37) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (230.12,147.45) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (230.12,150.98) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (230.12,148.26) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (230.12,151.89) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (225.96,149.33) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (225.96,149.03) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (225.96,147.57) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (225.96,145.73) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (225.96,150.59) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (246.77,145.51) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (246.77,146.79) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (246.77,149.34) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (246.77,151.40) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (246.77,149.39) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (242.60,146.36) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (242.60,147.69) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (242.60,149.63) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (242.60,152.44) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (242.60,148.39) circle (  1.43);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (178.10,135.16) --
	(178.10,135.16) --
	(182.26,135.16) --
	(182.26,135.16) --
	(178.10,135.16) --
	(178.10,135.16);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (173.94,140.32) --
	(173.94,140.32) --
	(178.10,140.32) --
	(178.10,140.32) --
	(173.94,140.32) --
	(173.94,140.32);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (194.75,149.78) --
	(194.75,149.78) --
	(198.91,149.78) --
	(198.91,149.78) --
	(194.75,149.78) --
	(194.75,149.78);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (190.59,149.39) --
	(190.59,149.39) --
	(194.75,149.39) --
	(194.75,149.39) --
	(190.59,149.39) --
	(190.59,149.39);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (211.39,150.23) --
	(211.39,150.23) --
	(215.55,150.23) --
	(215.55,150.23) --
	(211.39,150.23) --
	(211.39,150.23);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (207.23,147.73) --
	(207.23,147.73) --
	(211.39,147.73) --
	(211.39,147.73) --
	(207.23,147.73) --
	(207.23,147.73);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (228.04,149.37) --
	(228.04,149.37) --
	(232.20,149.37) --
	(232.20,149.37) --
	(228.04,149.37) --
	(228.04,149.37);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (223.88,149.03) --
	(223.88,149.03) --
	(228.04,149.03) --
	(228.04,149.03) --
	(223.88,149.03) --
	(223.88,149.03);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (244.68,149.34) --
	(244.68,149.34) --
	(248.85,149.34) --
	(248.85,149.34) --
	(244.68,149.34) --
	(244.68,149.34);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (240.52,148.39) --
	(240.52,148.39) --
	(244.68,148.39) --
	(244.68,148.39) --
	(240.52,148.39) --
	(240.52,148.39);

\path[draw=drawColor,line width= 0.9pt,line join=round] (178.10,135.16) -- (182.26,135.16);

\path[draw=drawColor,line width= 0.9pt,line join=round] (173.94,140.32) -- (178.10,140.32);

\path[draw=drawColor,line width= 0.9pt,line join=round] (194.75,149.78) -- (198.91,149.78);

\path[draw=drawColor,line width= 0.9pt,line join=round] (190.59,149.39) -- (194.75,149.39);

\path[draw=drawColor,line width= 0.9pt,line join=round] (211.39,150.23) -- (215.55,150.23);

\path[draw=drawColor,line width= 0.9pt,line join=round] (207.23,147.73) -- (211.39,147.73);

\path[draw=drawColor,line width= 0.9pt,line join=round] (228.04,149.37) -- (232.20,149.37);

\path[draw=drawColor,line width= 0.9pt,line join=round] (223.88,149.03) -- (228.04,149.03);

\path[draw=drawColor,line width= 0.9pt,line join=round] (244.68,149.34) -- (248.85,149.34);

\path[draw=drawColor,line width= 0.9pt,line join=round] (240.52,148.39) -- (244.68,148.39);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.2pt,line join=round] (168.11, 41.09) --
	(168.11,167.95);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (163.16, 44.10) {0.80};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (163.16, 72.93) {0.85};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (163.16,101.76) {0.90};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (163.16,130.60) {0.95};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (163.16,159.43) {1.00};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.2pt,line join=round] (165.36, 46.86) --
	(168.11, 46.86);

\path[draw=drawColor,line width= 0.2pt,line join=round] (165.36, 75.69) --
	(168.11, 75.69);

\path[draw=drawColor,line width= 0.2pt,line join=round] (165.36,104.52) --
	(168.11,104.52);

\path[draw=drawColor,line width= 0.2pt,line join=round] (165.36,133.35) --
	(168.11,133.35);

\path[draw=drawColor,line width= 0.2pt,line join=round] (165.36,162.18) --
	(168.11,162.18);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.2pt,line join=round] (168.11, 41.09) --
	(254.67, 41.09);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.2pt,line join=round] (178.10, 38.34) --
	(178.10, 41.09);

\path[draw=drawColor,line width= 0.2pt,line join=round] (194.75, 38.34) --
	(194.75, 41.09);

\path[draw=drawColor,line width= 0.2pt,line join=round] (211.39, 38.34) --
	(211.39, 41.09);

\path[draw=drawColor,line width= 0.2pt,line join=round] (228.04, 38.34) --
	(228.04, 41.09);

\path[draw=drawColor,line width= 0.2pt,line join=round] (244.68, 38.34) --
	(244.68, 41.09);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (178.10, 30.63) {50};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (194.75, 30.63) {150};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (211.39, 30.63) {250};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (228.04, 30.63) {350};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (244.68, 30.63) {500};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (211.39, 18.24) {Number of cell };

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (211.39,  7.44) { trajectories};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,rotate= 90.00,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (142.47,104.52) {Jaccard index};
\end{scope}
\begin{scope}
\path[clip] (260.17,  0.00) rectangle (390.26,173.45);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (260.17,  0.00) rectangle (390.26,173.45);
\end{scope}
\begin{scope}
\path[clip] (297.23, 40.12) rectangle (384.76,167.95);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (297.23, 40.12) rectangle (384.76,167.95);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (307.46,149.23) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (307.46,147.29) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (307.46,150.85) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (307.46,148.11) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (307.46,151.77) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (307.46,149.23) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (307.46,147.29) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (307.46,150.85) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (307.46,148.11) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (307.46,151.77) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (303.93,149.18) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (303.93,148.88) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (303.93,147.42) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (303.93,145.56) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (303.93,150.45) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (303.93,149.18) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (303.93,148.88) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (303.93,147.42) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (303.93,145.56) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (303.93,150.45) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (321.58,147.53) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (321.58,149.26) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (321.58,147.65) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (321.58,148.52) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (321.58,149.61) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (318.05,146.79) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (318.05,147.68) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (318.05,143.31) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (318.05,143.11) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (318.05,149.12) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (335.70,145.58) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (335.70,146.36) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (335.70,147.13) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (335.70,143.98) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (335.70,145.75) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (332.17,143.30) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (332.17,142.64) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (332.17,143.07) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (332.17,138.63) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (332.17,139.51) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (349.82,121.72) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (349.82,124.83) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (349.82,122.02) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (349.82,121.83) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (349.82,120.60) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (346.29,101.58) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (346.29,106.64) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (346.29,106.51) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (346.29,107.20) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (346.29,103.60) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (363.93, 84.02) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (363.93, 94.32) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (363.93, 86.75) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (363.93, 95.58) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (363.93, 84.39) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (360.40, 63.10) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (360.40, 81.56) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (360.40, 63.79) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (360.40, 79.01) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (360.40, 62.53) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (378.05, 68.74) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (378.05, 72.57) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (378.05, 61.34) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (378.05, 69.73) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (378.05, 64.36) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (374.52, 50.49) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (374.52, 62.20) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (374.52, 54.25) circle (  1.43);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (305.70,149.23) --
	(305.70,149.23) --
	(309.23,149.23) --
	(309.23,149.23) --
	(305.70,149.23) --
	(305.70,149.23);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (302.17,148.88) --
	(302.17,148.88) --
	(305.70,148.88) --
	(305.70,148.88) --
	(302.17,148.88) --
	(302.17,148.88);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (319.82,148.52) --
	(319.82,148.52) --
	(323.35,148.52) --
	(323.35,148.52) --
	(319.82,148.52) --
	(319.82,148.52);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (316.29,146.79) --
	(316.29,146.79) --
	(319.82,146.79) --
	(319.82,146.79) --
	(316.29,146.79) --
	(316.29,146.79);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (333.93,145.75) --
	(333.93,145.75) --
	(337.46,145.75) --
	(337.46,145.75) --
	(333.93,145.75) --
	(333.93,145.75);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (330.40,142.64) --
	(330.40,142.64) --
	(333.93,142.64) --
	(333.93,142.64) --
	(330.40,142.64) --
	(330.40,142.64);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (348.05,121.83) --
	(348.05,121.83) --
	(351.58,121.83) --
	(351.58,121.83) --
	(348.05,121.83) --
	(348.05,121.83);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (344.52,106.51) --
	(344.52,106.51) --
	(348.05,106.51) --
	(348.05,106.51) --
	(344.52,106.51) --
	(344.52,106.51);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (362.17, 86.75) --
	(362.17, 86.75) --
	(365.70, 86.75) --
	(365.70, 86.75) --
	(362.17, 86.75) --
	(362.17, 86.75);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (358.64, 63.79) --
	(358.64, 63.79) --
	(362.17, 63.79) --
	(362.17, 63.79) --
	(358.64, 63.79) --
	(358.64, 63.79);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (376.29, 68.74) --
	(376.29, 68.74) --
	(379.82, 68.74) --
	(379.82, 68.74) --
	(376.29, 68.74) --
	(376.29, 68.74);

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round] (372.76, 54.25) --
	(372.76, 54.25) --
	(376.29, 54.25) --
	(376.29, 54.25) --
	(372.76, 54.25) --
	(372.76, 54.25);

\path[draw=drawColor,line width= 0.9pt,line join=round] (305.70,149.23) -- (309.23,149.23);

\path[draw=drawColor,line width= 0.9pt,line join=round] (302.17,148.88) -- (305.70,148.88);

\path[draw=drawColor,line width= 0.9pt,line join=round] (319.82,148.52) -- (323.35,148.52);

\path[draw=drawColor,line width= 0.9pt,line join=round] (316.29,146.79) -- (319.82,146.79);

\path[draw=drawColor,line width= 0.9pt,line join=round] (333.93,145.75) -- (337.46,145.75);

\path[draw=drawColor,line width= 0.9pt,line join=round] (330.40,142.64) -- (333.93,142.64);

\path[draw=drawColor,line width= 0.9pt,line join=round] (348.05,121.83) -- (351.58,121.83);

\path[draw=drawColor,line width= 0.9pt,line join=round] (344.52,106.51) -- (348.05,106.51);

\path[draw=drawColor,line width= 0.9pt,line join=round] (362.17, 86.75) -- (365.70, 86.75);

\path[draw=drawColor,line width= 0.9pt,line join=round] (358.64, 63.79) -- (362.17, 63.79);

\path[draw=drawColor,line width= 0.9pt,line join=round] (376.29, 68.74) -- (379.82, 68.74);

\path[draw=drawColor,line width= 0.9pt,line join=round] (372.76, 54.25) -- (376.29, 54.25);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.2pt,line join=round] (297.23, 40.12) --
	(297.23,167.95);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (292.28, 43.17) {0.80};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (292.28, 72.23) {0.85};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (292.28,101.28) {0.90};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (292.28,130.33) {0.95};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (292.28,159.38) {1.00};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.2pt,line join=round] (294.48, 45.93) --
	(297.23, 45.93);

\path[draw=drawColor,line width= 0.2pt,line join=round] (294.48, 74.98) --
	(297.23, 74.98);

\path[draw=drawColor,line width= 0.2pt,line join=round] (294.48,104.03) --
	(297.23,104.03);

\path[draw=drawColor,line width= 0.2pt,line join=round] (294.48,133.09) --
	(297.23,133.09);

\path[draw=drawColor,line width= 0.2pt,line join=round] (294.48,162.14) --
	(297.23,162.14);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.2pt,line join=round] (297.23, 40.12) --
	(384.76, 40.12);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.2pt,line join=round] (305.70, 37.37) --
	(305.70, 40.12);

\path[draw=drawColor,line width= 0.2pt,line join=round] (319.82, 37.37) --
	(319.82, 40.12);

\path[draw=drawColor,line width= 0.2pt,line join=round] (333.93, 37.37) --
	(333.93, 40.12);

\path[draw=drawColor,line width= 0.2pt,line join=round] (348.05, 37.37) --
	(348.05, 40.12);

\path[draw=drawColor,line width= 0.2pt,line join=round] (362.17, 37.37) --
	(362.17, 40.12);

\path[draw=drawColor,line width= 0.2pt,line join=round] (376.29, 37.37) --
	(376.29, 40.12);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (305.70, 29.66) {1};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (319.82, 29.66) {2};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (333.93, 29.66) {4};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (348.05, 29.66) {8};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (362.17, 29.66) {16};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (376.29, 29.66) {32};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (340.99, 17.27) {Relative };

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (340.99,  6.47) { measurement noise };
\end{scope}
\begin{scope}
\path[clip] (390.26,  0.00) rectangle (520.34,173.45);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (390.26,  0.00) rectangle (520.34,173.45);
\end{scope}
\begin{scope}
\path[clip] (427.31, 41.65) rectangle (514.84,167.95);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (427.31, 41.65) rectangle (514.84,167.95);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (439.52,149.31) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (439.52,146.07) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (439.52,147.70) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (439.52,140.52) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (439.52,151.50) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (435.31,151.25) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (435.31,149.89) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (435.31,148.50) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (435.31,145.50) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (435.31,151.55) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (456.35,144.07) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (456.35,137.33) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (456.35,146.89) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (456.35,140.73) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (456.35,145.88) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (452.14,147.54) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (452.14,142.88) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (452.14,145.74) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (452.14,147.51) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (452.14,147.04) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (473.18,134.61) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (473.18,133.92) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (473.18,131.27) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (473.18,141.89) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (473.18,146.60) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (468.97,145.29) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (468.97,143.07) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (468.97, 88.82) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (468.97,144.51) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (468.97,149.97) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (490.02,139.81) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (490.02,135.05) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (490.02,132.57) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (490.02,142.87) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (490.02,131.41) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (485.81,139.97) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (485.81,145.99) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (485.81,142.05) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (485.81, 63.40) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (485.81,147.02) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (506.85,139.31) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (506.85,130.27) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (506.85,134.83) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (506.85,126.64) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (506.85,135.99) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (502.64,149.72) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (502.64, 79.92) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (502.64,148.54) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (502.64,146.75) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (502.64,149.69) circle (  1.43);
\definecolor{drawColor}{RGB}{0,0,0}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (437.41,147.70) --
	(437.41,147.70) --
	(441.62,147.70) --
	(441.62,147.70) --
	(437.41,147.70) --
	cycle;
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (433.21,149.89) --
	(433.21,149.89) --
	(437.41,149.89) --
	(437.41,149.89) --
	(433.21,149.89) --
	cycle;
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (454.25,144.07) --
	(454.25,144.07) --
	(458.45,144.07) --
	(458.45,144.07) --
	(454.25,144.07) --
	cycle;
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (450.04,147.04) --
	(450.04,147.04) --
	(454.25,147.04) --
	(454.25,147.04) --
	(450.04,147.04) --
	cycle;
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (471.08,134.61) --
	(471.08,134.61) --
	(475.29,134.61) --
	(475.29,134.61) --
	(471.08,134.61) --
	cycle;
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (466.87,144.51) --
	(466.87,144.51) --
	(471.08,144.51) --
	(471.08,144.51) --
	(466.87,144.51) --
	cycle;
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (487.91,135.05) --
	(487.91,135.05) --
	(492.12,135.05) --
	(492.12,135.05) --
	(487.91,135.05) --
	cycle;
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (483.70,142.05) --
	(483.70,142.05) --
	(487.91,142.05) --
	(487.91,142.05) --
	(483.70,142.05) --
	cycle;
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (504.74,134.83) --
	(504.74,134.83) --
	(508.95,134.83) --
	(508.95,134.83) --
	(504.74,134.83) --
	cycle;
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (500.54,148.54) --
	(500.54,148.54) --
	(504.74,148.54) --
	(504.74,148.54) --
	(500.54,148.54) --
	cycle;

\path[draw=drawColor,line width= 0.9pt,line join=round] (437.41,147.70) -- (441.62,147.70);

\path[draw=drawColor,line width= 0.9pt,line join=round] (433.21,149.89) -- (437.41,149.89);

\path[draw=drawColor,line width= 0.9pt,line join=round] (454.25,144.07) -- (458.45,144.07);

\path[draw=drawColor,line width= 0.9pt,line join=round] (450.04,147.04) -- (454.25,147.04);

\path[draw=drawColor,line width= 0.9pt,line join=round] (471.08,134.61) -- (475.29,134.61);

\path[draw=drawColor,line width= 0.9pt,line join=round] (466.87,144.51) -- (471.08,144.51);

\path[draw=drawColor,line width= 0.9pt,line join=round] (487.91,135.05) -- (492.12,135.05);

\path[draw=drawColor,line width= 0.9pt,line join=round] (483.70,142.05) -- (487.91,142.05);

\path[draw=drawColor,line width= 0.9pt,line join=round] (504.74,134.83) -- (508.95,134.83);

\path[draw=drawColor,line width= 0.9pt,line join=round] (500.54,148.54) -- (504.74,148.54);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.2pt,line join=round] (427.31, 41.65) --
	(427.31,167.95);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (422.36, 44.63) {0.80};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (422.36, 73.34) {0.85};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (422.36,102.04) {0.90};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (422.36,130.75) {0.95};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (422.36,159.45) {1.00};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.2pt,line join=round] (424.56, 47.39) --
	(427.31, 47.39);

\path[draw=drawColor,line width= 0.2pt,line join=round] (424.56, 76.09) --
	(427.31, 76.09);

\path[draw=drawColor,line width= 0.2pt,line join=round] (424.56,104.80) --
	(427.31,104.80);

\path[draw=drawColor,line width= 0.2pt,line join=round] (424.56,133.50) --
	(427.31,133.50);

\path[draw=drawColor,line width= 0.2pt,line join=round] (424.56,162.21) --
	(427.31,162.21);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.2pt,line join=round] (427.31, 41.65) --
	(514.84, 41.65);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.2pt,line join=round] (437.41, 38.90) --
	(437.41, 41.65);

\path[draw=drawColor,line width= 0.2pt,line join=round] (454.25, 38.90) --
	(454.25, 41.65);

\path[draw=drawColor,line width= 0.2pt,line join=round] (471.08, 38.90) --
	(471.08, 41.65);

\path[draw=drawColor,line width= 0.2pt,line join=round] (487.91, 38.90) --
	(487.91, 41.65);

\path[draw=drawColor,line width= 0.2pt,line join=round] (504.74, 38.90) --
	(504.74, 41.65);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (437.41, 31.19) {20};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (454.25, 31.19) {40};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (471.08, 31.19) {60};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (487.91, 31.19) {80};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (504.74, 31.19) {100};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (471.08, 18.80) {Mis-tracked cells };

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (471.08,  8.00) { [\%]};
\end{scope}
\begin{scope}
\path[clip] (520.34,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{255,255,255}
\definecolor{fillColor}{RGB}{255,255,255}

\path[draw=drawColor,line width= 0.6pt,line join=round,line cap=round,fill=fillColor] (520.34,  0.00) rectangle (650.43,173.45);
\end{scope}
\begin{scope}
\path[clip] (557.40, 41.65) rectangle (644.93,167.95);
\definecolor{fillColor}{RGB}{255,255,255}

\path[fill=fillColor] (557.40, 41.65) rectangle (644.93,167.95);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (572.51,147.79) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (572.51,143.66) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (572.51,151.67) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (572.51,147.37) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (572.51,151.52) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (567.30,149.65) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (567.30,149.72) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (567.30,147.83) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (567.30,145.13) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (567.30,150.28) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (593.35,145.24) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (593.35,144.53) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (593.35,152.03) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (593.35,143.88) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (593.35,152.47) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (588.14,145.16) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (588.14,149.03) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (588.14,146.09) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (588.14,138.89) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (588.14,144.64) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (614.19,145.37) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (614.19,146.81) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (614.19,145.38) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (614.19,151.55) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (614.19,149.02) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (608.98,140.41) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (608.98,149.88) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (608.98,143.73) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (608.98,137.83) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (608.98,140.42) circle (  1.43);
\definecolor{drawColor}{RGB}{0,114,178}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (635.03,143.79) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (635.03,145.53) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (635.03,147.28) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (635.03,145.51) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (635.03,149.20) circle (  1.43);
\definecolor{drawColor}{RGB}{213,94,0}
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (629.82,121.13) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (629.82,143.08) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (629.82,130.58) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (629.82,135.72) circle (  1.43);

\path[draw=drawColor,line width= 0.4pt,line join=round,line cap=round,fill=fillColor] (629.82,132.68) circle (  1.43);
\definecolor{drawColor}{RGB}{0,0,0}
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (569.90,147.79) --
	(569.90,147.79) --
	(575.11,147.79) --
	(575.11,147.79) --
	(569.90,147.79) --
	cycle;
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (564.69,149.65) --
	(564.69,149.65) --
	(569.90,149.65) --
	(569.90,149.65) --
	(564.69,149.65) --
	cycle;
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (590.74,145.24) --
	(590.74,145.24) --
	(595.95,145.24) --
	(595.95,145.24) --
	(590.74,145.24) --
	cycle;
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (585.53,145.16) --
	(585.53,145.16) --
	(590.74,145.16) --
	(590.74,145.16) --
	(585.53,145.16) --
	cycle;
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (611.59,146.81) --
	(611.59,146.81) --
	(616.80,146.81) --
	(616.80,146.81) --
	(611.59,146.81) --
	cycle;
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (606.38,140.42) --
	(606.38,140.42) --
	(611.59,140.42) --
	(611.59,140.42) --
	(606.38,140.42) --
	cycle;
\definecolor{fillColor}{RGB}{0,114,178}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (632.43,145.53) --
	(632.43,145.53) --
	(637.64,145.53) --
	(637.64,145.53) --
	(632.43,145.53) --
	cycle;
\definecolor{fillColor}{RGB}{213,94,0}

\path[draw=drawColor,line width= 0.3pt,line join=round,line cap=round,fill=fillColor] (627.22,132.68) --
	(627.22,132.68) --
	(632.43,132.68) --
	(632.43,132.68) --
	(627.22,132.68) --
	cycle;

\path[draw=drawColor,line width= 0.9pt,line join=round] (569.90,147.79) -- (575.11,147.79);

\path[draw=drawColor,line width= 0.9pt,line join=round] (564.69,149.65) -- (569.90,149.65);

\path[draw=drawColor,line width= 0.9pt,line join=round] (590.74,145.24) -- (595.95,145.24);

\path[draw=drawColor,line width= 0.9pt,line join=round] (585.53,145.16) -- (590.74,145.16);

\path[draw=drawColor,line width= 0.9pt,line join=round] (611.59,146.81) -- (616.80,146.81);

\path[draw=drawColor,line width= 0.9pt,line join=round] (606.38,140.42) -- (611.59,140.42);

\path[draw=drawColor,line width= 0.9pt,line join=round] (632.43,145.53) -- (637.64,145.53);

\path[draw=drawColor,line width= 0.9pt,line join=round] (627.22,132.68) -- (632.43,132.68);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.2pt,line join=round] (557.40, 41.65) --
	(557.40,167.95);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (552.45, 44.63) {0.80};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (552.45, 73.34) {0.85};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (552.45,102.04) {0.90};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (552.45,130.75) {0.95};

\node[text=drawColor,anchor=base east,inner sep=0pt, outer sep=0pt, scale=  0.80] at (552.45,159.45) {1.00};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.2pt,line join=round] (554.65, 47.39) --
	(557.40, 47.39);

\path[draw=drawColor,line width= 0.2pt,line join=round] (554.65, 76.09) --
	(557.40, 76.09);

\path[draw=drawColor,line width= 0.2pt,line join=round] (554.65,104.80) --
	(557.40,104.80);

\path[draw=drawColor,line width= 0.2pt,line join=round] (554.65,133.50) --
	(557.40,133.50);

\path[draw=drawColor,line width= 0.2pt,line join=round] (554.65,162.21) --
	(557.40,162.21);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\path[draw=drawColor,line width= 0.2pt,line join=round] (557.40, 41.65) --
	(644.93, 41.65);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{gray}{0.20}

\path[draw=drawColor,line width= 0.2pt,line join=round] (569.90, 38.90) --
	(569.90, 41.65);

\path[draw=drawColor,line width= 0.2pt,line join=round] (590.74, 38.90) --
	(590.74, 41.65);

\path[draw=drawColor,line width= 0.2pt,line join=round] (611.59, 38.90) --
	(611.59, 41.65);

\path[draw=drawColor,line width= 0.2pt,line join=round] (632.43, 38.90) --
	(632.43, 41.65);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (569.90, 31.19) {25};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (590.74, 31.19) {50};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (611.59, 31.19) {75};

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  0.80] at (632.43, 31.19) {100};
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (650.43,173.45);
\definecolor{drawColor}{RGB}{0,0,0}

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (601.17, 18.80) {Cells with };

\node[text=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (601.17,  8.00) { incomplete tracks [\%]};
\end{scope}
\end{tikzpicture}
